## python-nose-timer 0.3.0

=== debian/changelog ===
python-nose-timer (0.3.0-4) unstable; urgency=medium

  * Add python3.12.patch (Closes: #1058151).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 10:47:43 +0100

python-nose-timer (0.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937955).
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 12:50:03 +0200

python-nose-timer (0.3.0-2) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * Remove Pre-Depends field from debian/control .
  * Add python-nose and python3-nose as a dependency.

  [ Thomas Goirand ]
  * Added missing dh-python build-depends.
  * Removed version for python-all build-depends.
  * Fixed gbp.conf.
  * Ran wrap-and-sort -t -a.
  * Watch file now using the PyPi redirector instead of PyPi broken dir.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 07:59:11 +0000

python-nose-timer (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #767513)

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Oct 2014 23:31:25 +0800
