=== debian/control ===
Source: python-nose-timer
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-mock,
 python3-nose,
 python3-nose-parameterized,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-nose-timer
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-nose-timer.git
Homepage: https://github.com/mahmoudimus/nose-timer

Package: python3-nose-timer
Architecture: all
Depends:
 python3-nose,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-nose-timer-doc,
Description: timer plugin for nosetests - Python 3.x
 A timer plugin for nosetests that answers the question: how much time does
 every test take? Run nosetests with the --with-timer flag, and you will see
 a list of the tests and the time spent by each one (in seconds):
 .
  myapp.tests.ABigTestCase.test_the_world_is_running: 56.0010s
  myapp.tests.ABigTestCase.test_the_rest_of_the_galaxy_is_running: 2356.0010s
 .
 It is also possible to list the 10 slowest tests this way:
 .
  nosetests --with-timer --timer-top-n 10
 .
 This package contains the Python 3.x module.
