=== debian/watch ===
version=3
https://pypi.debian.net/nose-timer/nose-timer-(.*).tar.gz
